~abompard/mailman/mailman-templates-utf8

Viewing all changes in revision 7287.

  • Committer: Barry Warsaw
  • Date: 2015-01-05 01:40:47 UTC
  • Revision ID: barry@list.org-20150105014047-3ckex6ppxujtrkkj
We don't need the 'six' package any more.

expand all expand all

Show diffs side-by-side

added added

removed removed

Lines of Context: